

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:100,200,300,400,500,600,700,800,900|Oswald:100,200,300,400,500,600,700,800,900|Oswald:100,200,300,400,500,600,700,800,900&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek,vietnamese);

#main-nav .menu li a,
#main-nav .menu li ul li a {
	font-family: 'Open Sans Condensed', sans-serif;
	}

.main-text h1,
.sub-text h2 {
	font-family: 'Oswald', sans-serif;
	}

.home-widget .cat-dark-text h2,
.home-widget .category-light h2 a,
.sidebar-small-widget .category-light h2 a,
ul.home-carousel li h2,
h1.headline,
h1.headline-page,
.prev-post a,
.next-post a,
.related-text a,
#post-404 h1,
h3.cat-header,
.archive-text h2 a,
.archive-text-noimg h2 a,
ul.widget-buzz li h2 a,
.sidebar-widget .cat-dark-text h2,
.sidebar-widget .category-light h2 a,
.footer-widget .category-light h2 a {
	font-family: 'Oswald', sans-serif;
	}

#logo-wrapper,
#logo-small {
	height: 100px;
	}

#main-nav .menu li:hover ul li a {
	background: #333333;
	}

#main-nav .menu li:hover ul li a:hover {
	background: #ff6600;
	}

#main-nav .menu li:hover,
#main-nav .menu li a:hover,
#main-nav .menu li.current-menu-item,
#main-nav .menu li.current-post-parent {
	background: #ff6600 url(https://kidsvids.co.nz/wp-content/themes/hottopix/images/menu-fade.png) repeat-x bottom;
	}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce span.onsale,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #ff6600;
	}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	opacity: 0.8;
	}

span.comment-count,
h3.post-header,
h3.comment-header,
h3.home-widget-header,
h3.small-widget-header,
h3.sidebar-widget-header,
span.post-tags-header,
.post-tags a:hover,
ul.tabber-widget li.active,
ul.tabber-widget li:hover,
.tag-cloud a:hover,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background: #ff6600;
	}

span.home-widget-header,
span.small-widget-header,
span.sidebar-widget-header,
ul.tabber-widget,
#comments,
#related-posts {
	border-top: 3px solid #ff6600;
	}

ol.commentlist {
	border-bottom: 3px solid #ff6600;
	}

.prev-post,
.next-post {
	color: #ff6600;
	}

#nav-wrapper {
	background: #333333 url(https://kidsvids.co.nz/wp-content/themes/hottopix/images/menu-fade.png) repeat-x bottom;
	}

#nav-mobi select {
	background: #333333 url(https://kidsvids.co.nz/wp-content/themes/hottopix/images/triangle-dark.png) no-repeat right;
	}

a, a:visited {
	color: #fa4b2a;
	}

#wallpaper {
	background: url() no-repeat 50% 0;
	}

